  @charset "utf-8";

.pic{
margin-top: -10%;
    margin-left: 50%;
}


/*layout*/
.body_bg{background: #fff6f1;}
a:hover{color: #b62023;}
@media (max-width:1440px) {
  .container{width: 1220px;}
}
@media (max-width: 1280px) {
  .container{width: 970px;}	
}
@media (max-width:992px) {
  .container{width: auto;}
  .mb30{margin-bottom: 20px;}
  .mb40{margin-bottom: 30px;}
}
.elli-s{display: block; max-width:100%; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden;}
.elli-m{display: -webkit-box; white-space: normal; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-break: break-all; overflow: hidden;}

.header{background-color: #fff; background-image: url(/ncszf/xhtml/xsrcs/2021/images/bsfw/csyjs/header_bg.png); background-position: right bottom; background-size: auto 100%;}
.header-xuanfu-bar{display: none;}
.fixed-header{visibility: hidden; background: #b62023 !important;}
.fixed-header .mainnav{display: none;}
.header .logo{padding-top: 55px; padding-bottom: 55px;}
.mainnav{background-color: #b62023;}
.header .logo dl dd{color: #c1260f;}
.header .logo dl dd span{text-shadow: 0 5px 3px rgba(190, 190, 190, .5);}
.header .logo dl dd font{text-shadow: 0 2px 1px rgba(190, 190, 190, .5);}
.header .search dl dt.button .searchBtn{background-color: #b62023;}
.header .search dl dd input::-webkit-input-placeholder{color: #999;}
@media (max-width:1200px) {
  .fixed-header .inhead{margin-top: 0;}	
}

.footer{background: #c03324;}
.footer-links{background: #c03324; border-bottom: 1px solid #d0685d;}
.footer-links dl dt{border-color: #d0685d;}
.footer-links dl dt i{border-top-color: #d78277;}
.footer-links dl dd{background: rgba(192, 51, 36, 0.65); border-color: #d0685d;}
.footer-links dl dd a{color: #fff; border-bottom-color: #d0685d;}
.footer-links dl dd a:hover{background: #c03324;}
.footer-contact .iconfont:before{background-image: url(/ncszf/xhtml/xsrcs/2021/images/footer_icons_opa.png);}
@media (max-width:992px) {
  .footer-links dl dd{background: rgb(192, 51, 36);}
}
	
.body-body{background: url(/ncszf/xhtml/xsrcs/2021/images/bsfw/csyjs/bg.png) repeat-x top;}
.body-wrapper{background: url(/ncszf/xhtml/xsrcs/2021/images/bsfw/csyjs/theme_row_bg.png) no-repeat right top; background-size: 60% auto;}

.common-head{line-height: 1.625em; border-bottom-width: 1px; border-bottom-color: #e6e6e6;}
.common-head .hd li{font-size: 1.375em;}
.common-head .menu1 li{padding-bottom: .75em;}
.common-head .menu1 li:before{bottom: -1px; height: 5px; background-color: #cd3538;}
.common-head .menu1 li.on a{color: #cd3538;}
.common-head .more a{position: relative; width: 30px; height: 30px; padding: 0; background: #cd3538; border-radius: 100em; -moz-transition:all 0.3s ease-in-out 0s; -ms-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0s; -webkit-transition:all 0.3s ease-in-out 0s; transition:all 0.3s ease-in-out 0s;}
.common-head .more a:before{position: absolute; top: 0; right: 0; bottom: 0; left: 0; width: 10px; height: 10px; margin: auto; content: ""; background: url(/ncszf/xhtml/xsrcs/2021/images/bsfw/csyjs/more.png) no-repeat center center; background-size: 100% 100%;}
.common-head .more a:hover{-moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); -webkit-transform:scale(1.1); transform:scale(1.1);}
.common-head.fblack .menu1 li.on > *{color: #333;}
.common-head.fblack .menu1 li.on > * font{color: #cd3538;}

/*com-headline*/
.com-headline{position: relative; overflow: hidden;}
.com-headline .hd{position: relative; text-align: center;}
.com-headline .hd .currentname{position: relative; z-index: 2; display: inline-block; padding: 0 1.25em; font-size: 1.5em; font-weight: bold; color: #cd3538; white-space: nowrap; line-height: 1.125em;}
.com-headline .hd i{position: absolute; top: 50%; height: 18px; margin-top: -9px; width: 0; background-repeat: no-repeat;}
.com-headline .hd i.left{left: 0; background-position: right center; background-image: url(/ncszf/xhtml/xsrcs/2021/images/bsfw/csyjs/headline_l.png);}
.com-headline .hd i.right{right: 0; background-position: left center; background-image: url(/ncszf/xhtml/xsrcs/2021/images/bsfw/csyjs/headline_r.png);}
.com-headline.fs-sm .hd .currentname{font-size: 1.375em;}
.com-headline.fs-lg .hd .currentname{font-size: 1.75em;}
@media (max-width:1500px) {
  .com-headline .hd .currentname{font-size: 1.375em;}	
  .com-headline.fs-lg .hd .currentname{font-size: 1.625em;}	
  .com-headline.fs-sm .hd .currentname{font-size: 1.25em;}
}
@media (max-width:1280px) {
  .com-headline .hd .currentname{font-size: 1.3125em;}
  .com-headline.fs-lg .hd .currentname{font-size: 1.5em;}
}
@media (max-width:992px) {
  .com-headline .hd .currentname{font-size: 1.25em;}
  .com-headline.fs-lg .hd .currentname{font-size: 1.375em;}
  .com-headline.fs-sm .hd .currentname{font-size: 1.125em;}
}
@media (max-width:450px) {
  .com-headline .hd .currentname{font-size: 1.125em;}
}

.infoList li h4 a:before{top: -4px; width: 9px; height: 11px; background: url(/ncszf/xhtml/xsrcs/2021/images/bsfw/csyjs/bullet.png) !important; border-radius: 0;}
.infoList li h4 .time{color: #777;}
.infoList li:hover h4 a,
.infoList li:hover h4 .time{color: #b62023;}

.theme-column .isbanner{padding-top: 3%; padding-bottom: 3%; width: 36%; min-width: 248px;}
@media (max-width:1440px) {
  .theme-column .isbanner{padding-left: 20px;}	
}

.theme-com-part{padding: 40px 50px 20px; background: #fff; box-shadow: 0 4px 22px rgba(190, 190, 190, .33);}
@media (max-width:1440px) {
  .theme-com-part{padding: 30px 40px 10px;}	
}
@media (max-width:1280px) {	
  .theme-com-part{padding: 30px 20px 0;}	
}
@media (max-width:992px) {	
  .theme-com-part{padding: 20px 15px 0;}	
}

.theme-com-thead{position: relative; top: -59px; text-align: center;}
.theme-com-thead .head{display: inline-block; position: relative; width: 350px; height: 60px; line-height: 60px; text-align: center; background: #ce3a3d; border-radius: 0 0 12px 12px;}
.theme-com-thead .head i{position: absolute; top: 0; width: 13px; height: 19px; background-repeat: no-repeat; background-position: center top;}
.theme-com-thead .head i.left{left: -13px; background-image: url(/ncszf/xhtml/xsrcs/2021/images/bsfw/csyjs/triangle_l.png);}
.theme-com-thead .head i.right{right: -13px; background-image: url(/ncszf/xhtml/xsrcs/2021/images/bsfw/csyjs/triangle_r.png);}
.theme-com-thead .currentname{position: relative; display: inline-block; vertical-align: middle; margin-top: -5px; padding: 0 1.75em; line-height: 1.25em; font-size: 1.5em; font-weight: bold; color: #fff;}
.theme-com-thead.format .currentname:before{position: absolute; top: 0; bottom: 0; left: 0; content: ""; width: 12px; height: 12px; margin: auto; background: #fff; opacity: .25; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}
.theme-com-thead.format .currentname:after{position: absolute; top: 0; right: 0; bottom: 0; content: ""; width: 12px; height: 12px; margin: auto; background: #fff; opacity: .25; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}
.theme-com-thead.normal{top: auto !important; width: 100% !important;}
.theme-com-thead.normal .head{width: 100%; border-radius: 0;}
@media (max-width:1440px) {
  .theme-com-thead{top: -49px;}	
}
@media (max-width:992px) {	
  .theme-com-thead{top: -39px; width: 35%; min-width: 260px; margin-right: auto; margin-left: auto;}
  .theme-com-thead .head{width: 100%;}
}


.theme-com-tab .hd{margin-right: -30px; margin-left: -30px;}
.theme-com-tab .hd li{float: left;}
.theme-com-tab .hd li span{position: relative; display: block; margin: 0 30px; padding-bottom: 42px; text-align: center;}
.theme-com-tab .hd li span a{display: block; line-height: 48px; background: #f1f1f1; border-radius: 100em;}
.theme-com-tab .hd li span:after{position: absolute; right: 0; bottom: -2px; left: 0; margin: 0 auto; width: 32px; height: 30px; background: url(/ncszf/xhtml/xsrcs/2021/images/bsfw/csyjs/triangle_t.png) no-repeat center bottom;transition: all .3s; background-size: 100% 100%;}
.theme-com-tab .hd li.on span a{color: #fff; background: #ce3a3d;}
.theme-com-tab .hd li.on span:after{content: "";}
.theme-com-tab .hd.col-4 li{width: 25%;}
.theme-com-tab .hd.space10{margin-right: -5px; margin-left: -5px;}
.theme-com-tab .hd.space10 li span{margin-right: 5px; margin-left: 5px;}
.theme-com-tab .bd .section{padding: 20px 30px; line-height: 2em; background: #fef7f4;}

.theme-com-part1 .theme-com-tab .hd li span:after{width: 38px; height: 25px;background: url(/ncszf/xhtml/xsrcs/2021/images/bsfw/csyjs/triangle_t1.png) no-repeat center bottom;}
.theme-com-part1 .theme-com-tab .bd .section{padding: 10px;background: #ffecf0;border: 2px solid rgba(217,31,40,1);}
.theme-com-part1 .theme-com-tab .bd .section .desc{position: relative;border: 2px dashed rgba(217,31,40,1);padding: 20px 60px;}
.theme-com-part1 .theme-com-tab .bd .section .desc::after{content: "";position: absolute;background: url(/ncszf/xhtml/xsrcs/2021/images/bsfw/csyjs/triangle_fr.png) no-repeat;width:54px;height:54px;right:10px;top:-20px;}
.theme-com-part1 .theme-com-tab .bd .section .desc::before{content: "";position: absolute;background: url(/ncszf/xhtml/xsrcs/2021/images/bsfw/csyjs/triangle_fl.png) no-repeat;width:54px;height:54px;left:10px;top:-20px;}

.theme-com-tab .bd .section .desc .layui-table{background: none;}
.theme-com-tab .bd .section .desc .layui-table td,
.theme-com-tab .bd .section .desc .layui-table th{font-size: 1em; color: #333; line-height: 1.625em; vertical-align: top;}
.theme-com-tab .bd .section .desc .layui-table tr:hover{background: none;}
.theme-com-tab .bd .section .desc .layui-table th{padding-right: 0; padding-left:0; width: 18%; min-width: 80px;}
.theme-com-tab .bd .section .desc .layui-table td{text-align: justify;}
.theme-com-tab .bd .section .cai{text-align: left;}
.theme-com-tab .bd .section .cai > *{display: inline-block; margin-right: 1.5em; margin-bottom: .3125em; color: #cd3538; line-height: 30px;}
.theme-com-tab .bd .section .cai > a{padding: 0 1.5em; background: #fff; border-radius: 100em;}
.theme-com-tab .bd .section .cai > a:hover{color:#fff; background: #cd3538;}
.theme-com-tab .bd .section .cai > a:last-child{margin-right: 0;}

.bltj ul.csyxzm,.bltj ul.sxehkdj,.bltj ul.etyfjzz,.bltj ul.sxeybcb{
  overflow: hidden;
  padding: 10px 0;
}
.bltj ul.csyxzm li{
  width: 33.333%;
  float: left;
}
.bltj ul.csyxzm li .item,.bltj ul.sxehkdj li .item,.bltj ul.etyfjzz li .item,.bltj ul.sxeybcb li .item{
  margin: 0 20px;
  box-shadow: 3px 3px 8px #e092a3;
  background: #fff;
  min-height: 32px;
  padding: 10px;
  text-align: center;
}
.bltj ul.sxehkdj li{
  width: 33.333%;
  float: left;
}
.bltj ul.sxehkdj li .item{
  min-height: 64px;
}
/* .bltj ul.sxehkdj li .item{
  margin: 0 20px;
  box-shadow: 3px 3px 8px #e092a3;
  background: #fff;
  min-height: 32px;
  padding: 10px 0;
  text-align: center;
} */
.bltj ul.etyfjzz li{
  width: 50%;
  float: left;
}
/* .bltj ul.etyfjzz li .item{
  margin: 0 20px;
  box-shadow: 3px 3px 8px #e092a3;
  background: #fff;
  min-height: 32px;
  padding: 10px 0;
  text-align: center;
} */
.bltj ul.sxeybcb li{
  width: 100%;
  float: left;
}
/* .bltj ul.sxeybcb li .item{
  margin: 0 20px;
  box-shadow: 3px 3px 8px #e092a3;
  background: #fff;
  min-height: 32px;
  padding: 10px 0;
  text-align: center;
} */
@media (max-width:1440px) {
  .theme-com-tab .hd{margin-right: -20px; margin-left: -20px;}	
  .theme-com-tab .hd li span{margin: 0 20px; padding-bottom: 36px;}
  .theme-com-tab .hd li span:after{width: 24px; height: 26px;}
}
@media (max-width:992px) {
  .theme-com-tab .hd{margin-top: -10px; margin-right: -5px; margin-left: -5px;}	
  .theme-com-tab .hd li span{margin: 10px 5px 0;}
  .theme-com-tab .hd li span a{line-height: 40px;}
  .bltj ul.csyxzm li,.bltj ul.sxehkdj li,.bltj ul.etyfjzz li,.bltj ul.sxeybcb li{width: 100%;}
  .bltj ul.csyxzm li .item,.bltj ul.sxehkdj li .item,.bltj ul.etyfjzz li .item,.bltj ul.sxeybcb li .item{padding: 10px 10px;margin: 0px 10px 10px;}
}
@media (max-width:768px) {
  .theme-com-tab{margin-bottom: 0;}
  .theme-com-tab .hd.res-sm{margin-bottom: 20px;}
  .theme-com-tab .hd.res-sm li span{padding-bottom: 0;}
  .theme-com-tab .hd.res-sm li span:after{content: normal !important;}
  .theme-com-tab .hd.col-4 li{width: 50%;}
  .theme-com-tab .bd .section{padding: 15px; margin-right: -15px; margin-left: -15px;}
}

.sxsm{background: url(/ncszf/xhtml/xsrcs/2021/images/bsfw/csyjs/sxsm_bg.png) repeat-x top #fff;}
/* .sxsm .theme-com-tab{height: 524px;} */
.sxsm .theme-com-tab .bd{position: relative; padding-top: 188px;}
.sxsm .theme-com-tab .bd .section{position: absolute; top: 0; right: 0; left: 0; border-radius: 15px;}
.sxsm .theme-com-tab .bd .section .desc{height: 102px; overflow: hidden;}
.sxsm .theme-com-tab .bd .section .desc dl dt{margin-bottom: 10px; color: #ce3a3d; text-decoration: underline;}
.sxsm .theme-com-tab .bd .section .button{text-align: center;}
.sxsm .theme-com-tab .bd .section .button a{color: #ce3a3d;}
.sxsm .theme-com-tab .bd .section .button a i{display: inline-block; margin-left: 10px; width: 30px; height: 30px; line-height: 32px; text-align: center; color: #fff; background: #ce3a3d; border-radius: 50%; overflow: hidden;}
.sxsm .theme-com-tab .bd .section.active{bottom: 0; height: auto;}
.sxsm .theme-com-tab .bd .section.active .desc{margin-right: -10px; height: 262px;}
.sxsm .theme-com-tab .bd .section.active .desc .scrollbar{height: 100%; padding-right: 10px;}
.sxsm .theme-com-tab .bd .section.active .button a i{-webkit-transform:rotate(180deg); -moz-transform:rotate(180deg); -ms-transform:rotate(180deg); transform:rotate(180deg);}
.sxsm .theme-com-tab .bd .lct{display: block !important;}
@media (max-width:1440px) {
  /* .sxsm .theme-com-tab{height: 415px;}	 */
  .sxsm .theme-com-tab .bd .section.active .desc{height: 245px;}
}
@media (max-width:1280px) {
  .sxsm .theme-com-tab .bd{padding-top: 208px;}
  .sxsm .theme-com-tab .bd .section{border-radius: 10px;}
  .sxsm .theme-com-tab .bd .section .desc{height: 125px;}
  .sxsm .theme-com-tab .bd .section.active .desc{height: 235px;}
}
@media (max-width:992px) {
  .sxsm{margin-bottom: 35px;}
  .sxsm .theme-com-tab{height: auto;}
  .sxsm .theme-com-tab .bd{padding-top: 0; padding-bottom:20px;}
  .sxsm .theme-com-tab .bd .section{position: static;}
  .sxsm .theme-com-tab .bd .section .desc{height: 135px;}
  .sxsm .theme-com-tab .bd .section.active .desc{height: auto;}
}

.bszn .bd{padding: 20px 30px; /*height: 574px;*/}
.bszn .bd ul{margin-top: -25px;}
.bszn .bd ul li{float: left; width: 100%;}
.bszn .bd ul li a{display: block;margin-top: 17px;padding: 15px;line-height: 2.6em;text-align: center;background: #ebebeb;white-space: nowrap;text-overflow: ellipsis;-o-text-overflow: ellipsis;overflow: hidden;}
.bszn .bd ul li a:hover{color: #fff; background: #ce3a3d;}
@media (max-width:1700px) {
  /* .sxsm .theme-com-tab{height: 415px;}	 */
  .bszn .bd ul li a{line-height: 2.8em;}
}
@media (max-width:1440px) {
  /* .bszn .bd{height: 445px;}	 */
  .bszn .bd ul{margin-top: -20px;}
  .bszn .bd ul li a{margin-top: 20px;line-height: 2.5em;}  
}
@media (max-width:1280px) {
  .bszn .bd{padding: 20px; /*height: 435px;*/line-height: 2.3em;}	
  .bszn .bd ul{margin-top: -20px;}
  .bszn .bd ul li a{margin-top: 20px;}
  .bszn .bd ul li a{line-height: 2.3em;}
}
@media (max-width:1200px) {
  .bszn .bd{line-height: 2.45em;}	
  .bszn .bd ul li a{line-height: 2.45em;}
}
@media (max-width:992px) {
  .bszn .bd{padding: 15px; height: auto;}	
  .bszn .bd ul{margin-top: -15px;}
  .bszn .bd ul li a{margin-top: 15px; padding: 10px; white-space: normal;}
}

.xgsx .bd .list{margin-top: -20px; margin-right: -10px; margin-left: -10px;}
.xgsx .bd .list li{float: left;width: 33%;}
.xgsx .bd .list li a{position: relative; display: block; margin: 20px 10px 0; height: 12.5em; line-height: 12.5em; overflow: hidden;}
.xgsx .bd .list li a i{position: absolute; top: 0; right: 0; bottom: 0; width: 55%; max-width: 200px; height: auto;}
.xgsx .bd .list li a i img{position: absolute; right: 0; bottom: 0; height: auto;}
.xgsx .bd .list li a span{position: relative; z-index: 11; display: inline-block; line-height: 1.375em; vertical-align: top; margin-top: 15%; margin-right: 25%; margin-left: 10%; font-size: 1.375em; transition: all .3s;}
.xgsx .bd .list li.li0 a{color: #bf701a; background: #ffeab3;}
.xgsx .bd .list li.li1 a{color: #b84949; background: #ffb4b4;}
.xgsx .bd .list li.li2 a{color: #375DA1; background: #B3CEFE;}
.xgsx .bd .list li a:hover span{margin-left: 12%;}
@media (max-width:450px) {
  .xgsx .bd .list li{width: 100%;}
  .xgsx .bd .list li a{height: 8em; line-height: 11em;}
  .xgsx .bd .list li a span{margin-top: 1.5em;}
  .xgsx .bd .list li a i{width: 33%;}
}

.yjslc .theme-com-tab .hd{margin-right: auto; margin-left: auto; text-align: center;}
.yjslc .theme-com-tab .hd li{display: inline-block; float: none; vertical-align: top; width: 180px;}
.yjslc .theme-com-tab .hd li span{margin-right: auto; margin-left: auto; }
.yjslc .theme-com-tab .hd li span i{display: block; position: relative; width: 80px; height: 80px; margin: 0 auto; background: #fff; border: 2px solid #ce3a3d; border-radius: 50%;}
.yjslc .theme-com-tab .hd li span i img{position: absolute; top: 0; right: 0; bottom: 0; left: 0; width: 40px; height: 40px; margin: auto;}
.yjslc .theme-com-tab .hd li span a{margin-top: .75em; line-height: normal; color: #333 !important; background: none;}
.yjslc .theme-com-tab .hd li span:after{background-image: url(/ncszf/xhtml/xsrcs/2021/images/bsfw/csyjs/triangle_t2.png);}
.yjslc .theme-com-tab .hd li.on span i{background: #ce3a3d; border-color: #ce3a3d;}
.yjslc .theme-com-tab .hd li.on span i .block{display: none;}
.yjslc .theme-com-tab .hd li.on span i .none{display: block;}
.yjslc .theme-com-tab .hd li.islink{padding-left: 5px; width: auto; text-align: center;}
.yjslc .theme-com-tab .hd li.islink img{margin-top: 25px;}
.yjslc .theme-com-tab .bd .section{position: relative; background: #fff3d4; box-shadow: 0 5px 7px rgba(177, 169, 148,.34);}
.yjslc .theme-com-tab .bd .section:before{position: absolute; top: -15px; left: -15px; content: ""; width: 84px; height: 54px; background: url(/ncszf/xhtml/xsrcs/2021/images/bsfw/csyjs/jiazi.png) no-repeat left top; background-size: 100% 100%;}
@media (max-width:1440px) {
  .yjslc .theme-com-tab .hd li{width: 150px;}
  .yjslc .theme-com-tab .hd li span i{width: 60px; height: 60px;}
  .yjslc .theme-com-tab .hd li span i img{width: 30px; height: 30px;}
  .yjslc .theme-com-tab .hd li span i{width: 60px; height: 60px;}
  .yjslc .theme-com-tab .hd li span a{min-height: 42px;}
  .yjslc .theme-com-tab .hd li.islink img{height: 20px; margin-top: 21px;}	
}
@media (max-width:992px) {
  .yjslc .theme-com-tab .hd{margin-left: -1px;}
  .yjslc .theme-com-tab .hd li{float: left; width: 20%;}
  .yjslc .theme-com-tab .hd li span{margin-top: 1px; margin-left: 1px;}
  .yjslc .theme-com-tab .hd li.islink{display: none;}	
}
@media (max-width:768px) {
  .yjslc .theme-com-tab .hd{margin-bottom: 20px;}
  .yjslc .theme-com-tab .hd li{width: 33.33333%;}
  .yjslc .theme-com-tab .hd li span{padding-top: 1em; padding-bottom: .5em; background: #f1f1f1;}
  .yjslc .theme-com-tab .hd li span i{width: 40px; height: 40px; background: none; border: none;}
  .yjslc .theme-com-tab .hd li span i img{width: 40px; height: 40px;}
  .yjslc .theme-com-tab .hd li span:after{content: normal;}	
  .yjslc .theme-com-tab .hd li.on span{background: #ce3a3d;}
  .yjslc .theme-com-tab .hd li.on span a{color: #fff !important;}
}
@media (max-width:768px) {
  .yjslc .theme-com-tab .hd li{width: 50%;}
}

.cjwtzsk .bd .menus{margin-top: -30px; margin-right: -15px; margin-left: -15px;}
.cjwtzsk .bd .menus li{float: left; width: 50%;}
.cjwtzsk .bd .menus li a{position: relative; display: block; margin: 30px 15px 0; padding: 1em 0; background: #fff1ef; border: 1px solid #f0b8b8;}
.cjwtzsk .bd .menus li a i{display: block; width: 60px; height: 60px; margin: 0 auto .625em; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease;}
.cjwtzsk .bd .menus li a span{display: block; font-size: 1.125em; color: #cd3538; text-align: center;}
.cjwtzsk .bd .menus li a:hover i{transform: rotateY(360deg); transition: all .5s linear;}
@media (max-width:992px) {
  .cjwtzsk .bd .menus{margin-top: -15px; margin-right: -7px; margin-left: -8px;}
  .cjwtzsk .bd .menus li a{margin: 15px 7px 0 8px;}
}
@media (max-width:414px) {
  .cjwtzsk .bd .menus li a i{width: 45px; height: 45px;}	
}

.zxdh{padding: 0 30px; background: url(/ncszf/xhtml/xsrcs/2021/images/bsfw/csyjs/zxdh_bg.png) repeat-x top #fff;}
.zxdh .thead{position: relative; padding: 25px 20px;}
.zxdh .thead span{font-size: 1.375em; color: #fff;}
.zxdh .thead img{position: absolute; right: 5%; bottom: 0;}
.zxdh .tbody{padding: 10px 20px 0; background: url(/ncszf/xhtml/xsrcs/2021/images/bsfw/csyjs/zxdh_bd_bg.png) repeat-x top #fff;}
.zxdh .tbody .common-head{border-bottom-color: #d7d7d7;}
.zxdh .tbody .common-head li{margin-top: .5em; padding-bottom: .3125em; font-size: 1.125em; font-weight: normal !important;}
.zxdh .tbody .bd .section{height: 200px; overflow-x: hidden; overflow-y: auto; background: url(/ncszf/xhtml/xsrcs/2021/images/bsfw/csyjs/zxdh_phone.png) no-repeat right bottom;}
.zxdh .tbody .bd .section ul{margin-right: -10px; margin-left: -10px;}
.zxdh .tbody .bd .section ul li{float: left; width: 50%; padding: .3125em 0;}
.zxdh .tbody .bd .section ul li .itm{position: relative; margin-right: 10px; margin-left: 10px; font-size: .9375em;}
.zxdh .tbody .bd .section ul li .dwmc{display: block; margin-right: 8em; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden;}
.zxdh .tbody .bd .section ul li .dwdh{position: absolute; top: 0; right: 10px; color: #d04043;}
@media (max-width:992px) {
  .zxdh{padding-right: 0; padding-left: 0;}	
  .zxdh .tbody{padding: 5px 15px 0;}
}
@media (max-width:640px) {
  .zxdh .tbody .bd .section ul li{width: 100%;}
}
@media (max-width:360px) {
  .zxdh .tbody .bd .section ul li .dwmc{margin-right: 0;}
  .zxdh .tbody .bd .section ul li .dwdh{position: static; display: block;}
}

.bmdt .bd{position: relative;}
.bmdt .bd .maplist{position: absolute; top: 5%; left: 0; bottom: 5%; z-index: 2; width: 40%; padding: 20px; background: url(/ncszf/xhtml/xsrcs/2021/images/bsfw/csyjs/blank_white_opa10.png); border: 1px solid #fff; box-shadow: 0 2px 24px rgba(181, 77, 79, .16);    background: #fff;}
.bmdt .bd .maplist .view{position: absolute; top: 0; right: 0; bottom: 0; left: 0; margin: 20px 10px 20px 20px;}
.bmdt .bd .maplist .view ul{margin-right: 10px;}
.bmdt .bd .maplist .view ul li{position: relative; padding-top: .625em; padding-bottom: .625em; padding-left: 2.25em; line-height: 1.625em; cursor: pointer;}
.bmdt .bd .maplist .view ul li i{position: absolute; top: auto; left: 0; width: 1.5em; color: #fff; background: url(/ncszf/xhtml/xsrcs/2021/images/bsfw/csyjs/maplist_seq.png) no-repeat; background-size: 100% 100%; text-align: center;}
.bmdt .bd .maplist .view ul li h1{font-size: 1em;}	
.bmdt .bd .maplist .view ul li:after{position: absolute; right: 0; bottom: 0; left: 0; height: 1px; content: ""; background-color: #ce3a3d;
background-image: linear-gradient(to right, #ce3a3d, #ffffff);
background-image: -webkit-linear-gradient(to right, #ce3a3d, #ffffff);
background-image: -o-linear-gradient(to right, #ce3a3d, #ffffff);
background-image: -moz-linear-gradient(to right, #ce3a3d, #ffffff);
background-image: -ms-linear-gradient(to borightttom, #ce3a3d, #ffffff);}
.bmdt .bd .maplist:hover{z-index: 11;}
.bmdt .bd .bdmap{float: right; position: relative; width: 66.66667%; height: 300px; z-index: 1;}
.bmdt .bd .bdmap img{display: block; width: 100%; height: 100%;}
.bmdt .bd .bdmap:hover{z-index: 11;}
@media (max-width:992px) {
  .bmdt .bd .bdmap{float: none; width: auto;}	
  .bmdt .bd .maplist{position: relative; top: auto; right: auto; bottom: auto; left: auto; width: auto; margin: -50px 15px 10px; padding: 15px;}
  .bmdt .bd .maplist .view{position: static; margin: 0; height: 260px;}
}

/*** 滚动条 ***/
.scrollbar{position: relative;}
.scrollbar > *{border: none!important; margin-left: -1px;}
/*** 滚动条轨道 ***/
.scrollbar::-webkit-scrollbar-track{box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2); border-radius: 3px; background: #f1f1f1;}
/*** 滚动条滑块 ***/
.scrollbar::-webkit-scrollbar-thumb{border-radius: 3px; box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2); background-color: #d04143;
background-image: linear-gradient(to bottom, #d04143, #fcbfc0);
background-image: -webkit-linear-gradient(to bottom, #d04143, #fcbfc0);
background-image: -o-linear-gradient(to bottom, #d04143, #fcbfc0);
background-image: -moz-linear-gradient(to bottom, #d04143, #fcbfc0);
background-image: -ms-linear-gradient(to bottom, #d04143, #fcbfc0);}
.scrollbar.Y{overflow-y: auto;}
.scrollbar.Y::-webkit-scrollbar{width: 6px;}
